# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in gitlab_mobile_review_app_builder.gemspec
gemspec

gem "rake", "~> 13.0"

gem "rspec", "~> 3.0"

gem "rubocop", "~> 1.7"
